Первый старт

 Забыли пароль?
 Регистрация
Поиск
Популярное: Discuz
Просмотры: 3529|Ответы: 24
Свернуть

Discuz! X3 beta Версия

[Скопировать ссылку]

10

Темы

75

Сообщения

111

Баланс

Завсегдатай

Rank: 2

Баланс
111
Опубликовано 5-3-2013 18:04:53 | Показать все сообщения |Режим чтения

Для просмотра нужна авторизация!

Для просмотра Вам необходимо авторизироваться.
Если Вы еще не зарегистрированы, перейдите по ссылке: Регистрация.

x
Встречаем новую версию Discuz! X3


Без имени-1.jpg


Ps архив разбил на не сколько частей, так как файл весит около 10мб

Discuz_X3.0_BETA.part1.rar (2 MB, Скачиваний: 0, Стоимость: 20 Деньги)

10

Темы

75

Сообщения

111

Баланс

Завсегдатай

Rank: 2

Баланс
111
Опубликовано 5-3-2013 18:09:56 | Показать все сообщения
Да ксати кадировка SC GBK
Документация http://open.discuz.net/?ac=document&page=dev

35

Темы

246

Сообщения

329

Баланс

Продвинутый

Rank: 3Rank: 3

Баланс
329
Опубликовано 5-3-2013 19:13:00 | Показать все сообщения

15

Темы

130

Сообщения

152

Баланс

Завсегдатай

Rank: 2

Баланс
152
Опубликовано 5-3-2013 19:55:10 | Показать все сообщения
На демке не получается посмотреть тему Ошибка
Oops! System file lost: class/c2dw10/c2dw10_7k0e6.php
Реклама в подписи запрещена.

10

Темы

75

Сообщения

111

Баланс

Завсегдатай

Rank: 2

Баланс
111
Опубликовано 6-3-2013 04:56:09 | Показать все сообщения
добавил SocMaster в 5-3-2013 23:57
Не совместимость с пхп 5.3

На  5.3.5 полёт нормальный.

15

Темы

130

Сообщения

152

Баланс

Завсегдатай

Rank: 2

Баланс
152
Опубликовано 6-3-2013 07:51:29 | Показать все сообщения
На 5.4 не тестили?
Реклама в подписи запрещена.

10

Темы

75

Сообщения

111

Баланс

Завсегдатай

Rank: 2

Баланс
111
Опубликовано 6-3-2013 09:02:47 | Показать все сообщения
добавил SocMaster в 6-3-2013 08:26
Я поискал что за ошибка китайцы писали что не совместим с пхп 5.3

А на версии 5.3.3-7+squeeze14 уже этот ошибка выскакивает. Скорее всего надо от 5.3.5 и выше

17

Темы

192

Сообщения

241

Баланс

Завсегдатай

все и вся

Rank: 2

Баланс
241
Опубликовано 9-3-2013 07:42:03 | Показать все сообщения
а совместимость плагинов нормальная или нет от х2.5 идут?
Я тут новенький только учусь :)

17

Темы

80

Сообщения

101

Баланс

Завсегдатай

Rank: 2

Баланс
101
Опубликовано 13-3-2013 10:04:45 | Показать все сообщения
Думаю будет как в 2.0 на 2.5 , большинство плагинов подойдут, остальные допиливать

25

Темы

332

Сообщения

390

Баланс

Продвинутый

Господи Помилуй!

Rank: 3Rank: 3

Баланс
390
Опубликовано 15-3-2013 08:01:08 | Показать все сообщения
добавил Lenny в 13-3-2013 10:04
Думаю будет как в 2.0 на 2.5 , большинство плагинов подойдут, остальные допиливать

Интересно будет ознакомится с отзывами о 3 версии.
Чтобы ответить, вам надо авторизироваться в системе Вход | Регистрация

Правила начислений

Быстрый и надежный Хостинг !

Теги|Черный список|Archiver|Правообладателям|Первый старт  

GMT+3, 26-5-2018 07:22 , Processed in 0.192106 second(s), 45 queries , File On.

Powered by Discuz! X3.4

© 2001-2017 Comsenz Inc.

Быстрый ответ Вернуться к началу Назад к списку